<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on the words and drag them to the correct picture.</b>]]></rubric>
	<groups display="8">
		<group>
			<word><![CDATA[three thirty]]></word>
			<image>data/templates/pics/threethirty.jpg</image>
			<audio>data/templates/audio/wordlist/ThreeThirty.mp3</audio>
		</group>
		<group>
			<word><![CDATA[four forty-five]]></word>
			<image>data/templates/pics/fourfortyfive.jpg</image>
			<audio>data/templates/audio/wordlist/FourFortyFive.mp3</audio>
		</group>
		<group>
			<word><![CDATA[ten twenty]]></word>
			<image>data/templates/pics/tentwenty.jpg</image>
			<audio>data/templates/audio/wordlist/TenTwenty.mp3</audio>
		</group>
		<group>
			<word><![CDATA[nine twelve]]></word>
			<image>data/templates/pics/ninetwelve.jpg</image>
			<audio>data/templates/audio/wordlist/NineTwelve.mp3</audio>
		</group>
		<group>
			<word><![CDATA[six o'clock]]></word>
			<image>data/templates/pics/sixoclock.jpg</image>
			<audio>data/templates/audio/wordlist/SixoClock.mp3</audio>
		</group>
		<group>
			<word><![CDATA[two fifteen]]></word>
			<image>data/templates/pics/twofifteen.jpg</image>
			<audio>data/templates/audio/wordlist/TwoFifteen.mp3</audio>
		</group>
		<group>
			<word><![CDATA[one forty-two]]></word>
			<image>data/templates/pics/onefortytwo.jpg</image>
			<audio>data/templates/audio/wordlist/OneFortyTwo.mp3</audio>
		</group>
		<group>
			<word><![CDATA[six oh eight]]></word>
			<image>data/templates/pics/sixoeight.jpg</image>
			<audio>data/templates/audio/wordlist/SixOEight.mp3</audio>
		</group>
	</groups>		
</exercise>

